## r-cran-textstem 0.1.4

=== debian/changelog ===
r-cran-textstem (0.1.4-1) UNRELEASED; urgency=medium

  * Initial release (closes: #xxxxxx)

  * FIXME: build depends not yet in debian 10/buster: r-cran-hunspell r-cran-korpus
    r-cran-lexicon r-cran-textclean r-cran-textshape

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 17 Apr 2019 15:08:28 +0000
