=== debian/control ===
Source: r-cran-textstem
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-snowballc,
               r-cran-stringi,
               r-cran-hunspell,
               r-cran-korpus,
               r-cran-lexicon,
               r-cran-textclean,
               r-cran-textshape
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-textstem
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-textstem.git
Homepage: https://cran.r-project.org/package=textstem

Package: r-cran-textstem
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools for Stemming and Lemmatizing Text
 Tools that stem and lemmatize text.  Stemming is a process that removes
 endings such as affixes.  Lemmatization is the process of grouping inflected
 forms together as a single base form.
