=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/textstem_([-\d.]*)\.tar\.gz
